.range {
    padding: 10px;
    border-radius: 20px;
    display: flex;
    width: 310px;
    justify-content: space-between;
    background-color: #F4F9FF;
    height: 32px;
    border: 1px solid #ccc;
}

label{
    font-size: 18px;
    display: block;
    font-weight: 500;
}
.range-slider {
  height: 1px;
  position: relative;
  background-color: #101E39;
  border-radius: 2px;
}

.range-selected {
  height: 100%;
  left: 0%;
  right: 0%;
  position: absolute;
  background-color: #101E39;
}

.range-input {
  position: relative;
}
.range-input input {
  position: absolute;
  width: 100%;
  height: 5px;
  top: -1px;
  z-index:1;
  background: none;
  pointer-events: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.range-input input::-webkit-slider-thumb {
  height: 10px;
  width: 10px;
  background-color: #B3966A;
  pointer-events: auto;
  -webkit-appearance: none;
}
.range-input input::-moz-range-thumb {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  border: 3px solid #235383;
  background-color: #fff;
  pointer-events: auto;
  -moz-appearance: none;
}

.range-price {
    
    color: #000000;
    font-weight: 400;
    align-items: center;
    font-size: 10px;
    margin-bottom: 5px;
  }
  .range-price label {
    margin-right: 5px;
  }
  .range-price input {
    width: 100px;
    padding: 0px 0px;
    background:transparent;
    border:none;
    color:#000000;
    font-weight:400;
    outline:none;
    font-size: 10px;
  }
  .range-price input:first-of-type {
    margin-right: 15px;
  }
